<section class="block block__recipes block__recipes-v2">
	<div class="container">
		<h2 class="block__title block__title--standard block__title--center">
			Over 25+ fresh recipes every week
		</h2>
		<p class="block__subtitle block__subtitle--center">
			Easy meals designed by professional chefs and nutritionists
		</p>
		<div class="block__recipes-slider">
			<div class="swiper recipes-slider">
				<div class="swiper-wrapper">
					<div class="swiper-slide">
						<div class="block__recipes-item" style="background-image: url('img/meat-and-veggies.webp');">
							<div class="block__recipes-item-content">
								<h3 class="block__title block__title--standart"><span>Meat and Veggies</span></h3>
								<p>our most popular plan</p>
							</div>
							<div class="block__recipes-item-overlay"></div>
						</div>
					</div>
					<div class="swiper-slide">
						<div class="block__recipes-item" style="background-image: url('img/veggie.webp');">
							<div class="block__recipes-item-content">
								<h3 class="block__title block__title--standart"><span>Veggie</span></h3>
								<p>& Plant-based meals</p>
							</div>
							<div class="block__recipes-item-overlay"></div>
						</div>
					</div>
					<div class="swiper-slide">
						<div class="block__recipes-item" style="background-image: url('img/familyfriendly.webp');">
							<div class="block__recipes-item-content">
								<h3 class="block__title block__title--standart"><span>Family Friendly</span></h3>
								<p>kid-tested recipes</p>
							</div>
							<div class="block__recipes-item-overlay"></div>
						</div>
					</div>
					<div class="swiper-slide">
						<div class="block__recipes-item" style="background-image: url('img/fit-and-wholesome.webp');">
							<div class="block__recipes-item-content">
								<h3 class="block__title block__title--standart"><span>Fit & Wholesome</span></h3>
								<p>for a balanced lifestyle</p>
							</div>
							<div class="block__recipes-item-overlay"></div>
						</div>
					</div>
					<div class="swiper-slide">
						<div class="block__recipes-item" style="background-image: url('img/quick-and-easy.webp');">
							<div class="block__recipes-item-content">
								<h3 class="block__title block__title--standart"><span>Quick & Easy</span></h3>
								<p>for busy weeknights</p>
							</div>
							<div class="block__recipes-item-overlay"></div>
						</div>
					</div>
					<div class="swiper-slide">
						<div class="block__recipes-item" style="background-image: url('img/pescatarian.webp');">
							<div class="block__recipes-item-content">
								<h3 class="block__title block__title--standart"><span>Pescatarian</span></h3>
								<p>seafood & veggie meals</p>
							</div>
							<div class="block__recipes-item-overlay"></div>
						</div>
					</div>
				</div>
			</div>
			<div class="btn btn__rounded btn__rounded--next recipes-next">
				<svg fill="#067A46" width="26" height="26" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M11.875,17.792a.74674.74674,0,0,1-.53027-.21972l-8-8A.74992.74992,0,0,1,4.40527,8.51172L11.875,15.98145l7.46973-7.46973a.74992.74992,0,0,1,1.06054,1.06055l-8,8A.74674.74674,0,0,1,11.875,17.792Z"></path></svg>
			</div>
			<div class="btn btn__rounded btn__rounded--prev recipes-prev">
				<svg fill="#067A46" width="26" height="26" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M11.875,17.792a.74674.74674,0,0,1-.53027-.21972l-8-8A.74992.74992,0,0,1,4.40527,8.51172L11.875,15.98145l7.46973-7.46973a.74992.74992,0,0,1,1.06054,1.06055l-8,8A.74674.74674,0,0,1,11.875,17.792Z"></path></svg>
			</div>
			<div class="block__recipes-pagination"></div>


			
		</div>

		<div class="block__wrapper">
			<a href="#" class="btn btn__flat">View our menus</a>
		</div>

		
	</div>
</section>